<?xml version="1.0" encoding="utf-8"?>
<resources>
    <color name="im_sound_play_self_line_color">#86909C</color>
    <color name="im_sound_play_self_line_hint_color">#661D2129</color>
    <color name="im_sound_play_self_cursor_color">#86909C</color>

    <color name="im_sound_play_other_line_color">#86909C</color>
    <color name="im_sound_play_other_line_hint_color">#661D2129</color>
    <color name="im_sound_play_other_cursor_color">#15E5E2</color>
    <color name="im_sound_play_other_cursor_read_color">#1789FF</color>
</resources>